<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Fritidsboende kalmar utan bild</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New: Fritidsboende kalmar utan bild</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/selenium-core/getVar.php?images</td>
	<td></td>
</tr>
<tr>
	<td>storeValue</td>
	<td>value</td>
	<td>images</td>
</tr>

<tr>
	<td>open</td>
	<td>/ai?ca=11_s</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>region</td>
	<td>label=Kalmar</td>
</tr>
<tr>
	<td>type</td>
	<td>name</td>
	<td>Snel Hest AB</td>
</tr>
<tr>
	<td>type</td>
	<td>email</td>
	<td>patrik@blocket.se</td>
</tr>
<tr>
	<td>type</td>
	<td>phone</td>
	<td>08-998877</td>
</tr>
<tr>
	<td>click</td>
	<td>c_ad</td>
	<td></td>
</tr>
<tr>
        <td>waitForElementPresent</td>
        <td>store</td>
        <td></td>
</tr>
<tr>
	<td>select</td>
	<td>category_group</td>
	<td>label=Fritidsboende</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Uthyres</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>rh</td>
	<td></td>
</tr>
<tr>
        <td>waitForTextPresent</td>
        <td>Veckohyra</td>
        <td></td>
</tr>
<tr>
	<td>select</td>
	<td>beds</td>
	<td>label=4</td>
</tr>
<tr>
	<td>type</td>
	<td>periodic_fee</td>
	<td>1000</td>
</tr>
<tr>
	<td>select</td>
	<td>area</td>
	<td>label=Hultsfred</td>
</tr>
<tr>
	<td>type</td>
	<td>body</td>
	<td>Helst Timmer</td>
</tr>
<tr>
	<td>click</td>
	<td>week_off27</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>week_off28</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>week_off29</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>subject</td>
	<td>stuga</td>
</tr>
<tr>
	<td>click</td>
	<td>week_off31</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>week_off32</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>week_off38</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>validate</td>
	<td></td>
</tr>
<tr>
	<td>assertTitle</td>
	<td>Kontrollera annonsen</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>storepasswd</td>
	<td>patrik</td>
</tr>
<tr>
	<td>click</td>
	<td>pay_type_phone</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>create</td>
	<td></td>
</tr>
<tr>
        <td>clickAndWait</td>
        <td>link=Logga ut</td>
        <td></td>
</tr>
<tr>
	<td>open</td>
	<td>/selenium-core/getMail.php</td>
	<td></td>
</tr>
<tr>
        <td>verifyTextPresent</td>
	<td>Helst Timmer</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
